Subject: HB KSA Dashboard -17-March-2023
From: Gaurav Yadav <[email-masked]>
To: yahia taha <[email-masked]>, hasan razakhan <[email-masked]>
Cc: saurabh <[email-masked]>, Syed Ataullah <[email-masked]>, rohan panwar <[email-masked]>
Date: Sat, 18 Mar 2023 01:41:56 -0700 (MST)

Hi all, 

Given below is the HB KSA Dashboard for 17th March. I have also attached the ageing tickets raw data. 

			Homebox KSA 				

Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	16 	100% 	100% 	01:10:00 	01:50:00 			
Facebook 	7 		91% 		03:27:00 			
Instagram 	357 		00:13:50 	00:29:44 				
Twitter 	15 	80% 	96% 	5:31:00 	6:22:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	21 	9 	5 	5 	5 	4 	49 	
Waiting on customer 	28 	13 	6 	12 	9 	28 	96 	
Waiting on 3rd party 	50 	23 	9 	9 	7 	12 	110 	
Pending 	1 	1 	0 	0 	1 	2 	5 	
Grand total 	99 	45 	20 	26 	21 	44 	260 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Thursday, March 16, 2023 2:12:38 PM 
Subject: HB KSA Dashboard -15-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 15th March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	26 	100% 	96% 	0:41:22 	1:02:00 			
Facebook 	11 	75% 	100% 	3:43:00 	1:44:00 			
Instagram 	66 		1:56:00 	1:35:00 				
Twitter 	29 	96% 	100% 	2:53:00 	3:21:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	21 	5 	0 	3 	4 	2 	35 	
Waiting on customer 	43 	13 	9 	15 	5 	28 	113 	
Waiting on 3rd party 	60 	19 	11 	15 	7 	17 	129 	
Pending 	0 	0 	0 	0 	0 	2 	2 	
Grand total 	124 	37 	20 	33 	16 	47 	279 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Wednesday, March 15, 2023 5:09:21 PM 
Subject: HB KSA Dashboard -14-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 14th March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	29 	100% 	100% 	1:20:00 	1:32:00 			
Facebook 	8 	40% 	100% 	4:47:00 	2:42:00 			
Instagram 	74 		1:53:00 	1:08:00 				
Twitter 	21 	100% 	100% 	0:51:00 	2:25:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	30 	4 	0 	1 	3 	3 	41 	
Waiting on customer 	46 	13 	13 	10 	7 	26 	115 	
Waiting on 3rd party 	66 	14 	7 	13 	7 	14 	121 	
Pending 	0 	0 	0 	0 	0 	2 	2 	
Grand total 	142 	31 	20 	24 	17 	43 	279 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Tuesday, March 14, 2023 12:36:48 PM 
Subject: HB KSA Dashboard -13-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 13th March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	23 	100% 	96% 	1:37:00 	2:28:00 			
Facebook 	10 	
	100% 	7:54:00 	5:16:00 			
Instagram 	70 		1:46:00 	1:16:00 				
Twitter 	29 	97% 	100% 	67:57:00 	26:53:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	40 	7 	6 	7 	6 	7 	73 	
Waiting on customer 	33 	14 	14 	24 	6 	28 	119 	
Waiting on 3rd party 	35 	14 	9 	6 	9 	14 	87 	
Pending 	41 	1 	4 	4 	0 	2 	52 	
Grand total 	108 	35 	29 	37 	21 	49 	331 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Monday, March 13, 2023 12:31:42 PM 
Subject: HB KSA Dashboard -12-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 12th March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	22 	100% 	100% 	0:29:52 	1:01:00 			
Facebook 	7 		100% 	13:25:00 	23:36:00 			
Instagram 	87 		12:46:00 	12:18:00 				
Twitter 	27 	97% 	100% 	2:30:00 	1:45:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	38 	5 	4 	5 	4 	9 	65 	
Waiting on customer 	32 	18 	14 	19 	7 	27 	117 	
Waiting on 3rd party 	33 	23 	13 	6 	12 	10 	97 	
Pending 	42 	1 	4 	3 	0 	2 	52 	
Grand total 	103 	46 	31 	30 	23 	46 	331 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Friday, March 10, 2023 5:06:30 PM 
Subject: HB KSA Dashboard -09-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 9th March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	18 	100% 	100% 	3:37:00 	3:12:00 			
Facebook 	9 	25% 	100% 	37:38:00 	16:16:00 			
Instagram 	90 		1:32:00 	1:15:00 				
Twitter 	28 	96% 	100% 	3:22:00 	4:08:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	13 	4 	3 	3 	3 	2 	28 	
Waiting on customer 	36 	21 	10 	5 	4 	26 	102 	
Waiting on 3rd party 	54 	15 	6 	13 	9 	7 	104 	
Pending 	3 	2 	2 	0 	0 	2 	9 	
Grand total 	103 	40 	19 	21 	16 	35 	243 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Thursday, March 9, 2023 12:36:08 PM 
Subject: HB KSA Dashboard -08-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 8th March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	18 	100% 	100% 	1:08:00 	2:03:00 			
Facebook 	3 		100% 	12:34:00 	7:19:00 			
Instagram 	92 		4:17:00 	1:31:00 				
Twitter 	15 	40% 	96% 	12:44:00 	14:22:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	49 	8 	6 	7 	6 	5 	81 	
Waiting on customer 	35 	15 	3 	6 	3 	27 	89 	
Waiting on 3rd party 	47 	11 	15 	13 	5 	8 	99 	
Pending 	0 	2 	1 	0 	0 	2 	5 	
Grand total 	131 	34 	24 	26 	14 	40 	274 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Saturday, March 4, 2023 1:19:50 PM 
Subject: HB KSA Dashboard -03-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 3rd March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	25 	100% 	100% 	1:22:00 	2:38:00 			
Facebook 	7 	100% 	100% 	1:05:00 	4:30:00 			
Instagram 	63 		1:30:00 	2:01:00 				
Twitter 	18 	88% 	100% 	8:12:00 	14:00:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	10 	2 	0 	0 	0 	0 	12 	
Waiting on customer 	27 	18 	12 	3 	5 	25 	90 	
Waiting on 3rd party 	57 	20 	8 	12 	8 	8 	113 	
Pending 	8 	0 	0 	0 	0 	4 	12 	
Grand total 	94 	40 	20 	15 	13 	33 	227 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Friday, March 3, 2023 1:22:49 PM 
Subject: HB KSA Dashboard -02-March-2023 

Hi all, 

Given below is the HB KSA Dashboard for 2nd March. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	10 	100% 	100% 	1:22:00 	1:25:00 			
Facebook 	4 	50% 	100% 	6:43:00 	5:41:00 			
Instagram 	71 		3:45:00 	5:38:00 				
Twitter 	18 	38% 	94% 	13:28:00 	12:28:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	42 	5 	11 	6 	3 	2 	69 	
Waiting on customer 	24 	19 	6 	3 	5 	25 	82 	
Waiting on 3rd party 	38 	10 	8 	2 	2 	5 	65 	
Pending 	4 	0 	0 	0 	0 	4 	8 	
Grand total 	104 	34 	25 	11 	10 	32 	224 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Wednesday, March 1, 2023 1:43:55 PM 
Subject: HB KSA Dashboard -28-Feb-2023 

Hi all, 

Given below is the HB KSA Dashboard for 28th Feb. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	18 	100% 	100% 	0:43:17 	0:51:53 			
Facebook 	5 		100% 	7:58:00 	4:36:00 			
Instagram 	63 		4:55:00 	5:46:00 				
Twitter 	23 	100% 	100% 	3:53:00 	4:29:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	15 	0 	0 	4 	1 	0 	20 	
Waiting on customer 	40 	14 	2 	4 	7 	22 	89 	
Waiting on 3rd party 	39 	16 	9 	6 	7 	10 	87 	
Pending 	0 	0 	0 	0 	0 	4 	4 	
Grand total 	94 	30 	11 	14 	15 	32 	200 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Tuesday, February 28, 2023 2:08:22 PM 
Subject: HB KSA Dashboard -27-Feb-2023 

Hi all, 

Given below is the HB KSA Dashboard for 27th Feb. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	26 	100% 	100% 	0:25:20 	0:25:22 			
Facebook 	5 		100% 		10:14:00 			
Instagram 	66 		7:04:00 	8:51:00 				
Twitter 	13 	100% 	100% 	3:22:00 	4:21:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	15 	0 	2 	0 	1 	1 	19 	
Waiting on customer 	34 	2 	4 	5 	5 	22 	72 	
Waiting on 3rd party 	41 	16 	9 	13 	6 	7 	92 	
Pending 	0 	0 	0 	0 	0 	5 	5 	
Grand total 	90 	18 	15 	18 	12 	30 	188 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Monday, February 27, 2023 12:43:24 PM 
Subject: HB KSA Dashboard -26-Feb-2023 

Hi all, 

Given below is the HB KSA Dashboard for 26th Feb. I have also attached the ageing tickets raw data. 

Homebox KSA 

								
Channel 	Volume 	SLA 1st Resp Time (%age) 	SLA Resolution Time (% age) 	Avg 1st Response time 	Avg Response time 			
Whatsapp 								
Emails 	14 	100% 	100% 	0:24:01 	1:16:00 			
Facebook 	8 	100% 	100% 		3:57:00 			
Instagram 	75 		1:09:00 	0:42:00 				
Twitter 	13 	92% 	100% 	4:15:00 	3:26:00 			
								
Ageing Tickets (All Channels) 								
Source 	0-2 Days 	3-4 Days 	5-6 Days 	7-10 Days 	11-15 Days 	15+ Days 	Grand total 	
Open 	13 	0 	1 	0 	1 	2 	17 	
Waiting on customer 	20 	2 	2 	7 	2 	21 	54 	
Waiting on 3rd party 	40 	18 	11 	12 	2 	7 	90 	
Pending 	10 	0 	0 	0 	0 	4 	14 	
Grand total 	73 	20 	14 	19 	5 	30 	175 	

From: "Gaurav Yadav" <[email-masked]> 
To: "yahia taha" <[email-masked]>, "hasan razakhan" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Friday, February 24, 2023 1:30:35 PM 
Subject: HB KSA Dashboard -23-Feb-2023 

Hi all, 

Given below is the HB KSA Dashboard for 23rd Feb. I have also attached the ageing tickets raw data. 

Homebox KSA